<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('mp_survey', function (Blueprint $table) {
            $table->text("sign_img")->nullable()->comment("签名图片")->after("content");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('mp_survey', function (Blueprint $table) {
            $table->dropColumn("sign_img");
        });
    }
};
